html
{
	background: #FAF1E3 url("../images/scissors6.gif") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 573px;
	-pie-box-shadow: 0px 2px 8px #7F7F7F;
	-moz-box-shadow: 0px 2px 8px #7F7F7F;
	-webkit-box-shadow: 0px 2px 8px -1px #7F7F7F;
	box-shadow: 0px 2px 8px #7F7F7F;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#pu11955
{
	width: 0.01px;
	margin-left: 89px;
	position: relative;
}

#u11955
{
	z-index: 41;
	width: 64px;
	height: 64px;
	margin-right: -10000px;
}

#u11994-4
{
	z-index: 42;
	width: 465px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 75px;
}

#u11998
{
	z-index: 46;
	width: 784px;
	height: 1px;
	margin-left: 89px;
	margin-top: 6px;
}

#menuu157
{
	z-index: 3;
	width: 527px;
	margin-left: 214px;
	margin-top: 4px;
}

#u2174
{
	width: 78px;
	min-height: 35px;
	margin-right: -10000px;
}

#u2177
{
	width: 78px;
	padding-bottom: 18px;
}

#u2177:hover
{
	margin: 0px;
}

#u2177:active
{
	margin: 0px;
}

#u2180-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u2177:hover #u2180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2177:active #u2180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12196
{
	width: 98px;
	min-height: 35px;
	margin-right: -10000px;
	left: 80px;
}

#u12197
{
	width: 98px;
	padding-bottom: 18px;
}

#u2177.MuseMenuActive,#u12197:hover
{
	margin: 0px;
}

#u12197:active
{
	margin: 0px;
}

#u12200-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u2177.MuseMenuActive #u2180-4,#u12197:hover #u12200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u12197:active #u12200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10700
{
	width: 154px;
	min-height: 35px;
	margin-right: -10000px;
	left: 180px;
}

#u10703
{
	width: 154px;
	padding-bottom: 18px;
}

#u12197.MuseMenuActive,#u10703:hover
{
	margin: 0px;
}

#u10703:active
{
	margin: 0px;
}

#u10706-4
{
	width: 120px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u12197.MuseMenuActive #u12200-4,#u10703:hover #u10706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10703:active #u10706-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2135
{
	width: 99px;
	min-height: 35px;
	margin-right: -10000px;
	left: 336px;
}

#u2138
{
	width: 99px;
	padding-bottom: 18px;
}

#u10703.MuseMenuActive,#u2138:hover
{
	margin: 0px;
}

#u2138:active
{
	margin: 0px;
}

#u2141-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 17px;
}

#u10703.MuseMenuActive #u10706-4,#u2138:hover #u2141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2138:active #u2141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u273
{
	width: 90px;
	min-height: 35px;
	margin-right: -10000px;
	left: 437px;
}

#u276
{
	width: 90px;
	padding-bottom: 18px;
}

#u2138.MuseMenuActive,#u276:hover
{
	margin: 0px;
}

#u276:active
{
	margin: 0px;
}

#u276.MuseMenuActive
{
	margin: 0px;
}

#u278-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
	left: 16px;
}

#u2138.MuseMenuActive #u2141-4,#u276:hover #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u276:active #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u276.MuseMenuActive #u278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u11999
{
	z-index: 47;
	width: 784px;
	height: 1px;
	margin-left: 89px;
	margin-top: 4px;
}

#pu404-3
{
	width: 0.01px;
	left: -291px;
	margin-top: 21px;
	position: relative;
}

#u404-3
{
	z-index: 34;
	width: 5px;
	margin-right: -10000px;
	margin-top: 45px;
}

#u4814
{
	z-index: 81;
	width: 430px;
	height: 528px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 377px;
	background: #FFFFFF url("../images/bgabout.jpg") no-repeat left top;
}

#u2133-32
{
	z-index: 49;
	width: 329px;
	min-height: 470px;
	font-size: 12px;
	color: #534741;
	line-height: 1.8;
	font-family: merriweather, serif;
	position: relative;
	margin-right: -10000px;
	left: 832px;
}

#u2133,#u2133-11,#u2133-13,#u2133-27
{
	font-weight: 400;
}

#u2133-3,#u2133-5,#u2133-7,#u2133-8,#u2133-10,#u2133-15,#u2133-17,#u2133-19,#u2133-21,#u2133-23,#u2133-25,#u2133-26,#u2133-29,#u2133-30
{
	font-weight: 300;
}

#u12000
{
	z-index: 48;
	width: 784px;
	height: 1px;
	margin-left: 85px;
	margin-top: 26px;
}

#pu12001
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: 6px;
	position: relative;
}

#u12001
{
	z-index: 2;
	width: 784px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u428-4
{
	z-index: 37;
	width: 349px;
	min-height: 18px;
	margin-right: -10000px;
	left: 675px;
}

